Results 1 to 4 of 4

Thread: Diablo Stealth 2.48 not fully compatibility with Viaccess

  1. #1

    Question Diablo Stealth 2.48 not fully compatibility with Viaccess

    Hi all,
    I am using Twinbase Ver.2.6 & Stealth 2.48.
    when i using Viaccess 2.5-1 smartcard to watch my tv,
    IRD can not decode Audio, video is no problem.
    Insert smartcard in IRD, no this problem.
    I would to know how to fix it.
    Thx.

  2. #2

    Re: Diablo Stealth 2.48 not fully compatibility with Viaccess

    Quote Originally Posted by ah_man_roy View Post
    Hi all,
    I am using Twinbase Ver.2.6 & Stealth 2.48.
    when i using Viaccess 2.5-1 smartcard to watch my tv,
    IRD can not decode Audio, video is no problem.
    Insert smartcard in IRD, no this problem.
    I would to know how to fix it.
    Thx.
    I still can not found out the ans.
    why video can decode but audio can not.

  3. #3

    Re: Diablo Stealth 2.48 not fully compatibility with Viaccess

    Quote Originally Posted by ah_man_roy View Post
    I still can not found out the ans.
    why video can decode but audio can not.
    I found out the ans. !
    Video is Viaccess V2.5
    Audio is Viaccess V3

    It is always hang in Viaccess V2.5

  4. #4

    Re: Diablo Stealth 2.48 not fully compatibility with Viaccess

    Underworld is the same
    always hang!

Similar Threads

  1. Diablo cam Wifi TV compatibility
    By andersmi in forum Diablo Cam
    Replies: 6
    Last Post: 19-11-2009, 21:59:16
  2. Update Diablo Stealth 2.54 Software
    By passete in forum Diablo Cam
    Replies: 100
    Last Post: 22-09-2008, 21:32:08
  3. Diablo Stealth 196
    By paolotto in forum Italian / Italiano
    Replies: 2
    Last Post: 08-05-2007, 16:58:19

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •